{ pkgs ? import <nixpkgs> {},
  schedule ? <schedule>
}:
with pkgs;
{
  "36c3-everything" = lib.hydraJob ((
    import <html> {
      inherit pkgs schedule;
    }
  ).overrideAttrs (oldAttrs: {
    installPhase = ''
      ${oldAttrs.installPhase}

      mkdir $out/nix-support
      for f in $out/*.html ; do
        d=`basename $f|sed -e s/.html//`
        echo doc Day$d $f >> $out/nix-support/hydra-build-products
      done
    '';
  }));
}
